TULISAN - Bug #3721

Tampilan Nama Barang
07/09/2025 01:48 PM - haykal haykal

Status: Closed Start date: 07/09/2025
Priority: Urgent Due date: 07/10/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Saya lihat sekarang field Nama Barang kok seperti ini ya? (foto diattach)
Padahal sebelumnya sudah benar, yaitu formatnya MateriallD - ExternallD
Tolong diperbaiki agar kembali seperti semula ya.

Ini di semua menu Logistic.

Menu: Sales, Purchase, Inventory

Port: https://tulisan-dev.minovais.com/
DB: MinovaES_Tulisan_Dev (di 89)

Terimakasih.

History

#1 - 07/09/2025 03:12 PM - Kezia Pawitra Yulianti

- Due date set to 07/10/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizgiaty

- Priority changed from Normal to Urgent

#2 - 07/09/2025 03:51 PM - Tri Rizqiaty

- File clipboard-202507091549-zm70i.png added

- Status changed from Assigned to QA Test

- Assignee changed from Tri Rizqiaty to haykal haykal

Case ini terjadi karena sepertinya ada penambahan field baru & field DisplayValue terisi 1.

S50LQuery3.sql - 103..lisan_Dev (sa (63))* + > Fi g nllat- M =l 2 I SQLQuery2.sgl - 10...aE5_Demo (sa (128)) 5QLCQuery1.sql - not connected
SELECT TableName, FieldName, DataRef, DisplayValue FROM dbo.SDATATABLEFlIELD WHERE TableName = 'PMOMAT@@281' AND DisplayValue = '1'

100 % -
EH Resuts 2 Messages

TableMame FieldMame  DataRef DisplayValue
| ExtemallD  SKU 1
2 PMDMATOD07  MateralD MATERIALID 1
3 PMDMATOD01  SKUMoka  SKUMOKA 1

Fixing : rubah salah satu DisplayValue dr field tsb menjadi 0, saat ini SKUMoka sdh dirubah jd 0.

#3 - 07/09/2025 06:05 PM - haykal haykal
- Status changed from QA Test to Closed
https://tulisan-dev.minovais.com/

Files

Tampilan Nama Barang perbaiki.png 19.8 KB 07/09/2025 haykal haykal
clipboard-202507091549-zm70i.png 23.1 KB 07/09/2025 Tri Rizqgiaty
